Re: openldap support in PWLIB

Em Sáb, 2006-02-18 às 18:27 -0500, Joseph E. Sacco, Ph.D. escreveu: 
> See if you have *all* of the openldap packages installed for your 
> distro.  Maybe what you are missing is in a devel package. 

Joseph, I use Gentoo and we has no devel package, this means, all packages 
has all files installed (binary and headers). 
The Garnome 2.13.90 builds without this problem. 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]